
/*

sotet #213C51
vilagos #6594B1

*/


@font-face{
font-family:"Marcellus-Regular";
src:url(../font/Marcellus-Regular.ttf) format("truetype");
}

@font-face{
font-family:"Frankenstein";
src:url(../font/frnkstn0.ttf) format("truetype");
}

.gothic{
font-family:'Frankenstein';
}


html {
min-height: 100%;
position: relative;
margin: 0px;
padding: 0px;
}

img{
max-width: 100%;
}


#fooldal_kep{
max-width: 40%;
}

body{
min-height: 100%;
margin: 0px;
padding: 0px;
font-family:"Marcellus-Regular";
color: black;
}


body.szovegmezo_oldal #accordion,
body.szovegmezo_oldal #footer,
body.szovegmezo_oldal header{
opacity: 0.6;
}

.btn-primary{
background: #213C51;
border-color: #213C51;
}

#footer{
background: #213C51;
margin-top: 20px;
margin-bottom: 0px;
padding: 10px;
font-variant: small-caps;
color: white;
font-size: 12px;
}


#footer_text{
text-align:center;
}



#logo{
background: url(../img/kcsop_logo.png) no-repeat;
background-size: auto 100%;
background-position: left center;
height: 140px;
width: 131px;
float: left;
}

#logo_text{
text-align:center;
padding-top:40px;
font-size: 16px;
font-variant: small-caps;
color: white;
}

#header-left{
background: #6594B1;
height: 140px;
}




.jumbotron{
padding: 0px;
margin-bottom: 0px;
background: url(../img/jobb_logo.png) no-repeat right center #213C51;
height: 140px;
text-align: center;
}


.container .jumbotron, .container-fluid .jumbotron{
border-radius: 0px;
padding: 0px;
}

#header-right{
padding: 0px;
}

.container-fluid{
padding: 0px;
}

header .container-fluid{

}

header{
/*background: #7c939c;*/
/*border-bottom: 1px solid #7c939c;*/
}

header .container{
background: #7c939c;
}

.jumbotron h1{
font-size: 35px;
color: white;
font-variant: small-caps;
margin-top: 30px;
display: inline-block;
vertical-align: top;
position: relative;
right: 97px;
}

.jumbotron h1 span{
font-size: 18px;
}

.well{
background: white;
border-color: #213C51;
color: #213C51;
}

#keret_row{
padding-top: 30px;
border: none;
min-height: 700px;
padding-bottom: 40px;
}


#tartalom h1{
font-size: 25px;
margin-top: 0px;
font-variant: small-caps;
}

#tartalom h2{
font-size: 22px;
font-variant: small-caps;
}

#tartalom h3{
font-size: 20px;
}

#tartalom h1,
#tartalom h2,
#tartalom h3,
#tartalom h4,
#tartalom h5,
#tartalom h6{
color: #213C51;
/*font-weight: bold;*/
}


.panel-heading{
border-radius: 10px;
border: 0px;
padding: 3px 20px;
}

.panel-default{
border: 0px;
}

.panel{
box-shadow: none;
}

.panel-group .panel-heading + .panel-collapse > .panel-body{
border: 0px;
}


.panel-default > .panel-heading{
background-color: #6594B1;
}



#accordion .text,
#accordion .panel-body p{
border-radius: 10px;
border: 1px solid #213C51;
padding: 2px 20px;
}



#acc_search_wrapper{
padding: 0px 35px;
}



#accordion{
font-variant: small-caps;
}

#accordion .panel-heading{
color: white;
background: #213C51;
}

#accordion .panel-group .panel-heading{
background: #6594B1;
color: white;
}

#accordion .panel-group .panel-heading a{
color: white;
}


#accordion .panel-group .panel-default{
border: none;
box-shadow: none;
}

#accordion .panel-title a{
color: white;
text-decoration: none;
}

#accordion .panel-body a,
#accordion .panel-group a{
color: #213C51;
text-decoration: none;
}

#accordion .panel-body a:hover,
#accordion .panel-group a:hover{
text-decoration: underline;
}

#accordion .panel-heading a:hover{
text-decoration: none;
}

#accordion .panel-body{
padding: 10px 0px 0px 25px;
}

#accordion .panel-body.search{
padding: 10px 0px 0px 0px;
}


.panel-group .panel + .panel{
margin-top: 10px;
}


/*

#loader_bg_wrapper{
position: relative;
text-align:center;
}

#loader_bg{
background: blue;
height: 50px;
background: url("../img/ajax-loader.gif") no-repeat center top;
width: 100%;
position:absolute;
top: 185px;
}*/

#loader{
height: 50px;
background: url("../img/ajax-loader.gif") no-repeat center top;
width: 100%;
}

div.clear{ clear: both; }

.kisebb{ font-size: 80%; }

.szurke{ background: #C0C0C0; }

.piros{ color: red; }
.narancs{ color: #FF6600; }
.kek{ color: blue; }

.head_focim{
font-size: 120%;
font-weight: bold;
}

.linkspan,
.popup_span,
a, a:link, a:visited{
	color: #3B5538;
	color: #453a55;
	text-decoration: none;
}

a:hover{
	/*color: white;*/
	/*background: #374D7C;*/
	text-decoration: underline;
}

.linkspan,
.popup_span{
cursor: pointer;
}




table, table td{
	border: 1px solid #3B5538;
	border: 1px solid #453a55;
	border-collapse: collapse;
}

table.noborder, table.noborder td{
	border: 0px;
}


#navigatorDiv{
border-radius: 12px;
background-color: #6594B1;
margin-bottom: 20px;
margin-top: 15px;
}

table.navigator{
width: 100%;
font-size: 12px;
border: 0px;
margin: 5px;
}

table.navigator tbody{

}

table.navigator, table.navigator td{
	border-collapse: collapse;	
}

table.navigator td{
	padding: 2px;
	vertical-align: top;
	border: 0px;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
}


table.navigator td.noborder_bottom{
	border-bottom: 0px;
	border-top: 0px;
}

table.navigator td.kisebb{
	font-size: 11px;
}

td.navigator_kiemelt{
font-weight: bold;
font-style: italic;
}





.jegyzet_jel{
	/*border: 1px dotted #3B5538;*/
	padding: 0px 2px;
	background: #3B5538;
	background: #453a55;
	color: white;
	font-size: 8px;
	margin-left: 1px;
}




.sorkizart{	text-align: justify; }
.kozepre{ text-align: center; }
.jobbra{ text-align: right; }
.paragraph.jobbra{ text-align: right; }
.balra{ text-align: left; }

.kover{ font-weight: bold; }
.dolt{ font-style: italic; }


/*
.text{
	border: 1px ridge #3B5538;
	border: 1px ridge #453a55;
	color: #3B5538;
	color: #453a55;
	padding: 2px;
}

.button{
	background: #D1C3B6;
	border: 2px outset #453a55;	
	color: #453a55;
}
*/




div.head{
text-align: center;
padding: 10px 0px 0px 0px;
}


.paragraph{
text-align: justify;
text-indent: 20px;
}

.paragraph.kozepre{
text-align: center;
}



sup.jegyzet_sup{
	font-style: normal;
	padding: 0px 1px;
	font-size: 10px;
	font-family: Verdana;
	color: maroon;	
	line-height: 0px;
}

sup.jegyzet_sup:hover{
	color: red;
}



.smallcaps{
text-transform: lowercase;
font-variant:small-caps;
}

.allcaps{
text-transform: uppercase;
}

.letter-spacing{
letter-spacing: 3px;
}

span.disztichon_space{
padding-left: 15px;
}


.impresszum{
font-size: 17px;
color: #213C51;
margin-top: 30px;
margin-bottom: 30px;
}

.impresszum_nev{
font-weight: bold;
font-size: 14px;
}

.imp_1{
font-weight: bold;
}

.imp_2{
font-size: 16px;
color: #213C51;
font-weight: bold;
}


div.poem{
/*margin-left: 40px;*/
}

div.poem_head{
margin-left: -200px;
}

div.salute{
margin-top: 10px;
margin-bottom: 10px;
}


div.rejtettDiv{
display: none;
}




.navigator a,
.navigator a:link{
/*text-decoration: none;*/
font-weight: normal;
}

table.navigator td{
padding: 3px 3px;
}

table.navigator tr.szovegforras_tr{
font-weight: bold;
}


td div.fazis_nem_kiemelt{
/*background: #F2EAE4;*/
/*opacity: 0.85;*/
opacity: 0.3;
filter:Alpha(opacity=30);
}

table.navigator td.fazis_szf_nem_kiemelt{
/*background: #F2EAE4;*/
opacity: 0.3;
filter:Alpha(opacity=30);
}

table.tei_table,
table.tei_table td{
border: none;
}

table.tei_table td{
padding-right: 15px;
padding-top: 15px;
}


.pleft_20{
padding-left: 20px;
}

.pleft_25{
padding-left: 25px;
}

.pleft_30{
padding-left: 30px;
}


.ptop_10{
padding-top: 10px;
}

.ptop_20{
padding-top: 20px;
}

.highlight{
background: #213C51;
color: white;
}


div.gomb_div{
position: relative;
}


/*div.belso_gomb_wrapper a,*/
div.gomb_div a{
text-decoration: none;
margin: 10px;
background: #d1c3b6;
border: 2px outset #453a55;
color: #453a55;
padding: 3px 5px;
position: absolute;
top: -40px;
right: 20px;
}

div.gomb_div a:hover{
color: black;
}

div.ugropont_div{
text-align: right;
}

div.ugropont_div a{
text-decoration: none;
margin: 10px;
background: #d1c3b6;
border: 2px outset #453a55;
color: #453a55;
padding: 3px 5px;
}

div.ugropont_div a:hover{
color: black;
}

#ugras_szf{
margin-top: 20px;
margin-bottom: 15px;
}

a.gomb_link{
background: #213C51;
padding: 3px 10px;
text-decoration: none;
color: #E2DCCC;
}



#page_hasznalat h3{
margin-bottom: 1px;
padding-left: 20px;
}

#page_hasznalat h2{
margin-top: 20px;
}

#page_hasznalat div{
padding-left: 50px;
text-align: justify;
}

#page_sugo{
text-align: justify;
}

#page_sugo table{
border: 0px;
margin-top: 20px;
}

#page_sugo table td{
vertical-align: top;
padding: 5px;
border: 0px;
}

#page_sugo .popover_note{
text-decoration: underline;
cursor: pointer;
}


.szovegidentitas_navigator{
border-radius: 12px;
background-color: #6594B1;
margin-bottom: 30px;
width: 100%;
border: 0px;
}

.szovegidentitas_navigator tr:last-child td:first-child{
border-bottom-left-radius: 12px;  
}

.szovegidentitas_navigator tr:last-child td:last-child{
border-bottom-right-radius: 12px;  
}

.szovegidentitas_navigator tr:first-child td:first-child{
border-top-left-radius: 12px;  
}

.szovegidentitas_navigator tr:first-child td:last-child{
border-top-right-radius: 12px;  
}



.szovegidentitas_navigator{
margin-bottom: 30px;
}

.szovegidentitas_navigator td{
padding: 5px;
vertical-align: top;
border: 0px;
border-bottom: 1px solid white;
border-right: 1px solid white;
}

.szovegidentitas_kiemelt_sor td{
background-color: #eee;
}

#kronologia_tablazat{
border: none;
}

#kronologia_tablazat td{
vertical-align: top;
width: 25%;
border: none;
padding: 2px;
}

div.nav_linkek div.nav_link{
margin-bottom: 5px;
margin-left: 2px;
}

div.nav_linkek div.nav_link .glyphicon{
font-size: 90%;
}


#genetikus_tablazat #body div.paragraph{
white-space: normal;
/*min-width: 500px;*/
}


.bubTrigger{
text-decoration: underline;
cursor: pointer;
color: #453a55;
}

.showHideTrigger{
color: #453a55;
cursor: pointer;
font-weight: bold;
}


.kron_ev_1{
padding: 5px 0px 5px 0px;
}

.kron_ev_2{
padding: 2px 0px 2px 30px;
}


.kron_ev_2_wrapper p{
margin: 7px 0px 7px 30px;
}


div.belso_gomb_wrapper{
position: relative;
}

div.belso_gomb_wrapper a{
position: absolute;
right: -10px;
top: -27px;
text-align: center;
text-indent: 0px;
}


.pluszinfo{
font-size: 90%;
}

.gt_szekvencia_kapcsolo{
position: absolute; 
left: 8px; 
display: inline-block;
width: 12px;
height: 12px;
margin-top: 3px;
/*line-height: 6px;*/
color: #213C51;
background: #213C51;
padding: 0px;
cursor: pointer;
}

.kiemelt_szekvencia{
background: #213C51;
color: white;
}






div.tartalom_paneles h4 a{
text-decoration: none;
font-weight: bold;
color: #213C51;
}

div.tartalom_paneles .panel-group .panel-group h4 a{
font-weight: normal;
}

div.tartalom_paneles .panel-group{
margin-bottom: 7px;
}



div.tartalom_paneles .panel-body .panel-body{
background-color: #E4E8EC;
}

.rejtett{
display: none;
}

.popover{
max-width: 600px;
min-width: 100px;
}

.popover-content{
text-indent: 0px;
min-width: 200px;
text-transform: initial;
font-variant: initial;
}

.jegyzet_sup{
cursor: pointer;
}


.navbar-fixed-bottom{
left: auto;
right: auto;
background: none;
border: none;
padding: 0px;
min-height: 20px;
margin: 0px auto;
}

.navbar-fixed-bottom .container{
padding: 5px;
}

#sticky_content{
border: 2px solid #213C51;
padding: 10px;
background: white;
float: right;
width: 75%;
}

#sticky_close{
position: absolute;
top: 2px;
right: 10px;
cursor: pointer;
color: maroon;
}



#kronologia_div .year,
#kronologia_div .month,
#kronologia_div .day{
padding: 3px 4px;
font-size: 90%;
}

#kronologia_div .year{
margin: 2px 4px;
}

#kronologia_div .month{
margin: 0px 4px;
}

#kronologia_div .yearDiv,
#kronologia_div .monthDiv,
#kronologia_div .dayDiv{
margin: 10px 0px;
text-align: center;
}


#kronologia_div .selectedYear,
#kronologia_div .selectedMonth,
#kronologia_div .selectedDay{
color: white;
background-color: #213C51;
}


#kronologia_div .yearDisabled,
#kronologia_div .dayDisabled{
color: #ccc;
background: #EEEEEE;
cursor: default;
}

#kronologia_div label{
display: inline-block;
width: 270px;
margin-right: 20px;
font-weight: normal;
font-size: 90%;
white-space: nowrap;
}

.menu_label{
font-size: 130%;
margin-left: 4px;
margin-bottom: 4px;
font-variant: small-caps;
color: #213C51;
}


.menu_label_2,
.menu_label_3{
margin-top: 20px;
}


div.andOr{
margin-left: 10px;
}

.optionName{
font-weight: bold;
text-align: right;
}

.text{
width: 100%;
}

table.table-bordered,
table.table-bordered tbody tr td{
border: 1px solid white;

}







@media (min-width:768px){
.col-sm-3{
/*max-width: 205px;*/
padding-left: 5px;
padding-right: 5px;
}

#accordion{
/*max-width: 300px;*/
margin-left: 10px;
}

#footer_text{
padding-left: 150px;
}


}


@media (min-width:1100px){

#accordion{
/*margin-left: 60px;*/
}

}


@media (max-width:1140px){


.jumbotron h1{
font-size: 25px;
}

.jumbotron h1 span{
font-size: 15px;
}

}



@media (max-width:960px){

#logo_text{
font-size: 13px;
}

.jumbotron h1{
font-size: 18px;
}

}



@media (max-width:787px){
#logo_text{
font-size: 11px;
}

.jumbotron h1{
font-size: 15px;
}

.jumbotron h1 span{
font-size: 13px;
}


}



@media (max-width:680px){

#logo_text{
padding-top: 25px;
}

.jumbotron h1{
word-spacing: 600px;
position: absolute;
padding-left: 20px;
margin-top: 5px;
}


}

@media (max-width:530px){

.jumbotron{
background: #213C51;
text-align: right; 
}

.jumbotron h1{
right: 15px;
}

/*.jumbotron h1{
position: absolute;
top: 105px;
left: 3px;
color: #7C939C;
white-space: nowrap;
word-spacing: normal;
font-size: 18px;
}*/

}



#adv_search .form-control{
width: auto;
height: auto;
padding: 3px;
display: inline;
margin-bottom: 5px;
}

#adv_search .form-control.text {
width: 340px;
}

.ref_bibliografia{
text-decoration: underline;
color: #213C51;
cursor: pointer;
}


div.checkboxdivWrapper{
font-size: 85%;
}

div.checkbox{
display: inline-block;
width: 170px;
margin-bottom: 0px;
}


.adv_search_searchStrHits{
color: #646464;
font-size: 95%;
}

#accordion_places p,
#accordion_letters p{
margin-left: 10px;
}

#accordion_places h4 a,
#accordion_letters h4 a{
text-decoration: none;
}


.szmNavLinkek{
white-space: nowrap;
}



span.mezokapcsolo_szovegszekvencia, 
span.mezokapcsolo_szovegmezo {
font-size: 12px;
background: #99B078;
background: #213C51;
color: white;
border: 2px solid white;
padding: 0px 1px 1px 1px;
position: relative;
top: -3px;
}


.bekapcsolt_szovegmezo{
background: #eee;
color: black;
}

table.navigator .szovegmezoNavigator_kiemelt_sor td.k{
background-color: #D8DFE4;
background-color: #213C51;
background-color: #6594B1;
color: white;
}

table.navigator .szovegmezoNavigator_kiemelt_sor td.k a{
color: white;
}

.btn-rounded{
border-radius: 10px;
border-color: #213C51;
color: #213C51;
}

.btn-default:hover{
background-color: #6594B1;
}


#kron_szfdb label{
width: auto;
}

#szfnum{
text-align: center;
margin-bottom: 20px;	
}

#szfnum span{
border-radius: 10px;
background-color: #213C51;
margin: 1px;
padding: 2px 6px;
font-size: 90%;
cursor: auto;
}

#szfnum span.szfnum-inactive{
background-color: #6594B1;
color: white;
cursor: pointer;
}

#szfnum span:hover{
color: black;
}

#betuk{
text-align: center;
margin-bottom: 20px;	
}

#betuk span{
border-radius: 10px;
background-color: #213C51;
margin: 1px;
width: 30px;
padding: 5px 0px 4px 0px;
}

#betuk span.collapsed{
background-color: #6594B1;
color: white;
}

#betuk span:hover{
background-color: #213C51;
}

#scroll_left,
#scroll_right{
cursor: pointer;
margin: 10px;
}

#scroll_left span,
#scroll_right span{
font-size: 120%;
position: relative;
top: 4px;
}

#gen_wrapper{
margin-top: 15px;
margin-left: 10px;
}

a.horgony,
a.link_belso{
font-style: normal;
padding: 0px 1px;
font-size: 10px;
font-family: Verdana;
color: navy;
line-height: 0px;
vertical-align: super;
}

a.horgony:hover,
a.link_belso:hover{
text-decoration: none;
}

a.horgonytext{
text-decoration: underline;
}

span.lastname{
font-variant: small-caps;
}

span.refnote{
	cursor: pointer;
	background: #eee;
}


sup.highlighted-note,
span.ref-jumpto.highlighted-note{
	background: #213C51;
	color: white;
}






#mutatok-lista{
	line-height: auto;
}

#mutatok-lista .panel{
	margin-bottom: 10px;
}

#mutatok-lista .panel-heading{
	padding-bottom: 1px;
}

#mutatok-lista .panel-body{
	border: 1px solid #eee;	
	border-radius: 10px;
}

ul.mutatok-ul{
	list-style-type: none;
}

ul.mutatok-ul li{
	display: block;
}

ul.mutatok-ul li:before {
  content: "\e074";
  font-family: 'Glyphicons Halflings';
  font-size: 9px;
  float: left;
  margin-top: 4px;
  margin-left: -17px;
  color: black;
}	

ul.mutatok-ul li.in-note:before{
  color: #ccc;	
}

.genetikus_szoveg_oldal .navbar-fixed-bottom{
left: 23px;
}

.genetikus_szoveg_oldal #sticky_div{
padding-left: 0px;
padding-right: 0px;
}

.genetikus_szoveg_oldal #sticky_content{
float: none;
width: 100%;
padding-left: 0px;
padding-right: 0px;
}

.genetikus_szoveg_oldal #sticky_content td{
padding: 0px 10px;
border: none;
}

.genetikus_szoveg_oldal #sticky_content table{
border: none;
}

.genetikus_szoveg_oldal #sticky_div.container{
width: 100%;
}



